---
- auditable_type: InformaticaWorkflowCommand
  field_name: command_id
  translation_key: field_names.command

- auditable_type: InformaticaWorkflowCommand
  field_name: informatica_repository_id
  translation_key: field_names.informatica_workflow_command_informatica_repository

- auditable_type: InformaticaWorkflowCommand
  field_name: integration_service_name
  translation_key: field_names.informatica_workflow_command_integration_service_name

- auditable_type: InformaticaWorkflowCommand
  field_name: line_number
  translation_key: field_names.line_number

- auditable_type: InformaticaWorkflowCommand
  field_name: folder_name
  translation_key: field_names.informatica_workflow_command_folder_name

- auditable_type: InformaticaWorkflowCommand
  field_name: workflow_name
  translation_key: field_names.informatica_workflow_command_workflow_name

- auditable_type: InformaticaWorkflowCommand
  field_name: run_instance_name
  translation_key: field_names.informatica_workflow_command_run_instance_name

- auditable_type: InformaticaWorkflowCommand
  field_name: task_instance_path
  translation_key: field_names.informatica_workflow_command_task_instance_path

- auditable_type: InformaticaWorkflowCommand
  field_name: run_task
  translation_key: field_names.informatica_workflow_command_run_task

- auditable_type: InformaticaWorkflowCommand
  field_name: os_user
  translation_key: field_names.informatica_workflow_command_os_user

- auditable_type: InformaticaWorkflowCommand
  field_name: parameter_file
  translation_key: field_names.informatica_workflow_command_parameter_file

- auditable_type: InformaticaWorkflowCommand
  field_name: retrieve_log
  translation_key: field_names.informatica_workflow_command_retrieve_log
